MFchi - Aufgabe #1023

Nach Loschen eines Datensatzes bleiben Steuerungsschaltflachen aktiv
07/31/2007 09:06 PM - Stephan Maier

Status: Erledigt Start date: 07/31/2007
Priority: Normal Due date:

Assignee: Matthias Frey % Done: 0%
Category: Programm Estimated time: 0:00 hour
Sprint/Milestone: Nicht festgelegt

AltelD: Build:

Oeffentlich: Domain: Gottesdienst
Bereich: Was ist neu: todo
Description

Nach dem Ldéschen eines Datensatzes bleiben die Steuerungsschaltflachen "Vorheriger Datensatz" bzw. "N&chster Datensatz" aktiv,
obwohl man sich beim ersten bzw. letzten Datensatz befindet. Erst, wenn man beim ersten bzw. letzten Datensatz erneut auf die
entsprechende Schaltflache klickt, wird diese deaktiviert.

History

#1 - 07/31/2007 09:28 PM - Stephan Maier

Kleine Korrektur: Das Verhalten der Schaltflachen ist immer so, nicht erst nach dem Léschen eines Datensatzes.

#2 - 08/01/2007 09:16 PM - Matthias Frey

Das zu Beheben ist sehr aufwendig, weil ich die Aktion gar nicht selber durchfihre.

#3 - 07/04/2015 09:25 AM - Matthias Frey

- Status changed from In Bearbeitung to Offen

#4 - 08/24/2015 08:07 AM - Matthias Frey
- Tracker changed from Support to Aufgabe

#5 - 12/25/2015 10:31 PM - Matthias Frey
- Assignee changed from Matthias Frey to Matthias Frey

#6 - 06/21/2016 08:40 PM - Matthias Frey

- Category changed from Textausgabe-Sonst to Programm

#7 - 05/07/2018 09:05 AM - Matthias Frey

- Description updated

- Status changed from Offen to Erledigt

- Sprint/Milestone changed from 0 to Nicht festgelegt

- Domain set to Gottesdienst
